@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/style.css

------------------------------------------*/
#page-home {}
#page-home #header-global {}
#page-home #container {
	padding:0 0 80px 0;
	position: relative;
	background: url(/academy/images/bg_container.png) center top #009e50 repeat-x;
}
#page-home #container .ag-pos-sun {
	top:157px;
	margin:0 0 0 260px;
	z-index:10;
}
#page-home #container .ag-pos-cloud {
	top:157px;
	margin:0 0 0 423px;
	z-index:10;
}
#page-home #container .ag-pos-2bird {
	top:228px;
	margin:0 0 0 -650px;
	z-index:10;
}
#page-home #container .ag-pos-cloud_mini {
	top:312px;
	margin:0 0 0 634px;
	z-index:10;
}
#page-home #wrapper {
	padding:0;
}
#page-home #main {
	padding:0;
	width:1122px;
	background:none;
	border:none;
	position:relative;
}

#page-home .area-news {
	margin:404px 0 0 0;
	position: relative;
	z-index:10;
}
#page-home .area-news .area-inner {
	padding: 30px 30px 15px 30px;
	background:#fff;
	border:3px solid #dfd3bf;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#page-home .area-news .area-inner h2 {
	margin:0 0 15px 0;
	font-size:32px;
	font-weight:bold;
	text-align:center;
	line-height: 32px;
}
#page-home .area-news .area-inner dl {
	overflow:hidden;
	line-height:1.4;
}
#page-home .area-news .area-inner dl dt {
	clear:left;
	float:left;
	padding:15px 0;
	width:160px;
}
#page-home .area-news .area-inner dl dd {padding:15px 0 15px 150px;}
#page-home .area-news .area-inner dl dd a{
	position: relative;
	padding: 0 0 0 12px;
}
#page-home .area-news .area-inner dl dd a:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 5px;
	height: 5px;
	margin: 6px 6px 0 0;
	border-width: 0;
	border-color: #008756;
	border-top: 2px solid #008756;
	border-right: 2px solid #008756;
	transform: rotate(45deg);
	display: inline-block;
	vertical-align: middle;
	content: '';
}
#page-home .area-news .area-inner dl dd a:hover:before {
	border-color: #f7920e;
}



/*------------------------------------------
	mv
------------------------------------------*/
#mv {
	width:960px;
	margin: 0 auto;
	position:relative;
	z-index:10;
}
#mv span {
	width:960px;
	margin: 0 auto;
	position:relative;
	display: block;
}
#mv .illust-resonya {
	position:absolute;
	top:-47px;
	left:163px;
}

/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-home {}
	#page-home #header-global {}
	#page-home #container {
		padding: 0;
		background: url(/academy/images/bg_container_mobile.png) center top #009e50 no-repeat;
		background-size: 100%;
	}
	#page-home #container .ag-pos-sun {
		display:block;
		top:74px;
		left:14px;
		margin:0;
	}
	@media only screen and (min-width:768px) {
	}
	#page-home #container .ag-pos-sun img {
		width: 55px;
	}
	#page-home #container .ag-pos-cloud {
		display:block;
		top:90px;
		right:-48px;
		left:auto;
		margin:0;
	}
	#page-home #container .ag-pos-cloud img {
		width: 80px;
	}
	#page-home #wrapper {
		padding:6px 0 19vw 0;
		background: url(/academy/images/bg_container_bottom.png) center bottom no-repeat;
		background-size: 100%;
	}
	#page-home #main {
		padding:0;
		margin:0 10px;
		width:auto;
		background:none;
		border:none;
	}
	#page-home .area-news {
		margin: 0;
		padding:65vw 0 0 0;
	}
	#page-home .area-news .ag-pos-bird {
		top:164px;
		right:10px;
		width:60px;
		height:50px;
	}
	#page-home .area-news .area-inner {
		position:relative;
		padding:12px 25px 10px 25px;
		background:#fff;
		border:3px solid #dfd3bf;
		-webkit-border-radius:10px;
		-o-border-radius:10px;
		-ms-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	#page-home .area-news .area-inner h2 {
		margin:0 0 10px 0;
		font-size:22px;
		font-weight:bold;
		text-align:center;
	}
	#page-home .area-news .area-inner dl {overflow:hidden;}
	#page-home .area-news .area-inner dl dt {
		clear:both;
		float:none;
		margin:0 0 5px 0;
		padding:0;
		width:auto;
	}
	#page-home .area-news .area-inner dl dd {
		margin:0 0 20px 0;
		padding:0;
	}
	#page-home .area-news .area-inner dl dd a {
		display: block;
	}
	
	#page-home .area-news .area-inner .illust-bird {
		position:absolute;
		top:-83px;
		right:55px;
	}

	/*------------------------------------------
		mv
	------------------------------------------*/
	#mv {
		width:100%;
		top:20px;
	}
	#mv span {
		width:auto;
	}
	#mv .illust-resonya {
		width: 100%;
		top:-7vw;
		left:0;
}
	#mv .illust-resonya img {
		width: 100%;
	}
}